Go to the latest version of this document.

# ``twisted`.`words`.`im`.`locals``

module documentation
(source)

Undocumented

Class | `Enum` | Undocumented
Class | `StatusEnum` | Undocumented
Exception | `OfflineError` | The requested action can't happen while offline.
Constant | `AWAY` | Undocumented
Constant | `OFFLINE` | Undocumented
Constant | `ONLINE` | Undocumented

AWAY = (source)

Undocumented

Value

    Enum('Away')

OFFLINE = (source)

Undocumented

Value

    Enum('Offline')

ONLINE = (source)

Undocumented

Value

    Enum('Online')